/* @group Cookie-Banner */

.divascookies {
  position: fixed;
  top:auto !important;
  bottom: 0 !important;
  width: 100%;
  background: #2d346c!important;
  color: #fff !important;
  display: none;
  z-index: 999999;
  box-sizing:border-box;
}

.divascookies p.divascookies-banner-text {
    min-height: inherit !important;
}

span.divascookies-policy-link a {
    color: #00a1e5 !important;
}

.divascookies-accept-button-container > .divascookies-accept-button-text {
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5em;
  text-align:center;
  cursor: pointer;
  background:  rgb(113, 114, 106) !important;
  color: #fff;
  padding: .8em 1.8em 1em;
  /*-moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;  */
    transition: background-color 0.3s ease 0s;
}

.divascookies-accept-button-container > .divascookies-accept-button-text:hover {
    background: #00a1e5 !important;
  color:  #fff;
}

.divascookies-banner-container > .divascookies-accept-button-container {
    display: block !important;
    min-width: 140px;
    height: 100%;
    margin-top: 0;
    position: absolute;
    right: 0;
  bottom:0 !important;
}


@media only screen and (max-width: 1000px) {

  .divascookies-banner-container > .divascookies-accept-button-container {
    min-width: 100% !important;
    bottom:0 !important;
    height:auto !important;
  }
  
  p.divascookies-banner-text {
    padding-right: 0 !important;
  }
  
  .divascookies p.divascookies-banner-text {
    padding-bottom: 50px !important;
  }

}


/* @end */